[Session]
mode = start

[Convert]
*.trim =

[Validate]
mailtplcd.required = "1,"
mailtplcd.numeric = "0,"
template.required = "1,"
mailtitle.required = "1,件名を入力してください"
mailtitle.maxlength = "0,件名は全角128文字以内で入力してください,256"
mailbody.required = "1,本文を入力してください"
updcnt.required = "1,"
updcnt.numeric = "0,"

[Token]
mode = check,remove
name = mailToken


[View]
success = "admin/mailmanage/mailtemplate/success.html"
input = "admin/mailmanage/mailtemplate/error.html"
invalidToken = "admin/mailmanage/mailtemplate/error.html"